﻿

.iti__country-list {
    position: absolute;
    z-index: 2;
    list-style: none;
    padding: 0;
    margin: 0;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    background-color: #fff;
    border: 1px solid #ccc;
    white-space: nowrap;
    max-height: 200px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

.iti__country-list--dropup {
    bottom: 100%;
    margin-bottom: -1px;
}

.iti {
    width: 100%;
}

.iti__flag-container {
    overflow: visible;
}

.iti .iti__flag-container .iti__selected-flag .iti__arrow:after {
    top: 15px !important;
}